PDA

View Full Version : Warty Backport: Gaim-encryption 2.34



rufius
February 16th, 2005, 05:55 AM
Synopsis
I built gaim-encryption from scratch for gaim 1.1.2

Backporting Process
The source archive directly came from the original programmer. I debianized it myself and the build went without errors.

Packaging Status:
i386 -- Staging at revision 38
amd64 -- Not packaged
ppc -- Not packaged

Beta tester notes:
I tested the plugin and it works fine from what I can tell. I received no bugs while testing it.

Nano
February 16th, 2005, 01:48 PM
Synopsis
I built gaim-encryption from scratch for gaim 1.1.2

Backporting Process
The source archive directly came from the original programmer. I debianized it myself and the build went without errors.

Packaging Status:
i386 -- Staging at revision 38
amd64 -- Not packaged
ppc -- Not packaged

Beta tester notes:
I tested the plugin and it works fine from what I can tell. I received no bugs while testing it.

Great! I want to test it!
However, I can't find it in the repositories...

Where is it exactly?

THanks again for your great job

jdong
February 16th, 2005, 02:36 PM
dists/warty-backports-staging/universe/binary-i386/gaim-encryption_2.34-1~4.10ubp1_i386.deb



I would recommend moving it from warty-backports-staging to warty-extras-staging, as no such package exists in Hoary or Debian.

rufius
February 16th, 2005, 02:48 PM
dists/warty-backports-staging/universe/binary-i386/gaim-encryption_2.34-1~4.10ubp1_i386.deb



I would recommend moving it from warty-backports-staging to warty-extras-staging, as no such package exists in Hoary or Debian.
jdong, ah sorry, I didn't note that. I'll move it now.

Technoviking
February 16th, 2005, 05:19 PM
Working great, Thanks

rufius
February 16th, 2005, 05:37 PM
Working great, Thanks
Any time :).

mojorising
February 26th, 2005, 10:19 PM
I can't seem to get it to work.

Gaim and gaim-encryption seemed to install fine and Gaim works but the plugin does not appear in my plugins list in gaim.

Below is what my /etc/apt/sources.list file looks like:

deb http://backports.ubuntuforums.org/backports warty-backports main universe multiverse restricted

deb http://backports.ubuntuforums.org/backports warty-extras-staging universe multiverse restricted


What am I doing wrong/ not doing at all?


Thanks in advance!

Mike